﻿@charset "UTF-8";

body
{
    background-image:url(~/../../../images/CoAS.jpg); 
    background-repeat:no-repeat;
    background-position:-5px 0px;
    background-size:contain;
}

@media only screen and (min-width: 768px) and (max-width: 1023px) 
{
    body
    {
        background-position:-140px 0px;
        background-size:1400px auto;
    }
}

@media only screen and (max-width: 767px) 
{
    body
    {
        background-position:-80px 0px;
        background-size:800px;
    }
}

@media only screen and (max-width: 640px) 
{
    body
    {
        background-position:-320px 0px;
    }
}


 
     
 @media only screen and (width: 1920px) 
 {
     
  body
  {
   background-position:-175px 0;
   background-size:2200px;   
  }   
     
     
     
 }
 
     
     
 
 
 
   @media only screen and (min-device-pixel-ratio: 2),
         only screen and (min-resolution: 192dpi)
       {
           body
           {
            background-size:1800px;   
           }
       }
       
       
       
    
  @media only screen and (min-width: 768px) and (max-width: 1024px) 
  {
      
   body
   {
    background-size:1200px;   
   }   
      
      
  }
 

 
 
 @media only screen and (max-width: 767px)
 {
     
  body
  {
   background-size: 1000px;   
  }   
     
     
     
 }
 
 @media only screen and (min-width: 0px) and (max-width: 480px)
 
 {
  body
  {
   background-size:800px;   
  }   
     
     
 }
 